<?php
/**
*
* acp_privmsgs_mod [English]
*
* @author Two Sheds twosheds@twosheds.com
*
* @package privmsgs_mod
* @version $Id:1.5.4
* @copyright (c) 2009 TwoSheds
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'acl_a_privmsgs'				=> array('lang' => 'Может модерировать личные сообщения', 'cat' => 'misc'),
	'ACP_PRIVMSGS_MOD_ALL_BY_USER'			=> 'Просмотреть все личные сообщения, написанные данным пользователем',
	'ACP_PRIVMSGS_MOD_ALL_TO_USER'			=> 'Просмотреть все личные сообщения, полученные данным пользователем',
	'ACP_PRIVMSGS_MOD_AND'				=> 'и',
	'ACP_PRIVMSGS_MOD_BLANK'			=> '',
	'ACP_PRIVMSGS_MOD_CONFIG'			=> 'Настройки по умолчанию',
	'ACP_PRIVMSGS_MOD_CONFIG_EXPLAIN'		=> 'Здесь вы можете задать настройки по умолчанию, которые будут контролировать поведение мода управления личными сообщениями. Эти настройки можно изменять на странице «Модерировать ЛС». А здесь задаются значения по умолчанию для всех опций данного мода.',
	'ACP_PRIVMSGS_MOD_CONFIG_UPDATED'		=> 'Настройки по умолчанию для мода модерирования ЛС успешно обновлены.',
	'ACP_PRIVMSGS_MOD_CONFIRM_DELETE'		=> 'Вы действительно хотите удалить отмеченные сообщения?',
	'ACP_PRIVMSGS_MOD_CONVERSATION'			=> 'Показать личную переписку между',
	'ACP_PRIVMSGS_MOD_DATETIME'			=> 'Дата/Время',
	'ACP_PRIVMSGS_MOD_DEBUG_MSG'			=> 'Отладочное сообщение:',
	'ACP_PRIVMSGS_MOD_DELETE'			=> 'Удалить',
	'ACP_PRIVMSGS_MOD_ERROR'			=> 'Ошибка:',
	'ACP_PRIVMSGS_MOD_ERROR_INVALID_USER'		=> '— неверное имя пользователя',
	'ACP_PRIVMSGS_MOD_EXPLAIN'			=> 'На этой странице вы можете удалять личные сообщения пользователей вашего форума. Сообщения отображаются в порядке убывания от самого нового до самого старого. В конце этой страницы можно задать другой порядок сортировки сообщений. Вы можете отметить сообщения галочкой и удалить все отмеченные сообщения с помощью соответствующих кнопок.',
	'ACP_PRIVMSGS_MOD_FILTER_EXPLAIN'		=> 'Эта опция отвечает за блокировку отображения личных сообщений, в которых встречается специфическая строчка. Эта опция может быть полезна для блокировки автоматически генерируемых сообщений. Не пытайтесь в этой строке использовать HTML-тэги, спецсимволы или ББ-коды.',
	'ACP_PRIVMSGS_MOD_FILTER'			=> 'Фильтровать сообщения, содержащие такую строчку',
	'ACP_PRIVMSGS_MOD_FROM'				=> 'От',
	'ACP_PRIVMSGS_MOD_LOG_DELETE'			=> '<strong>Удаленные личные сообщения</strong><br />',
    'ACP_PRIVMSGS_MOD_MARK'				=> 'Пометить',
	'ACP_PRIVMSGS_MOD_META_TITLE'			=> 'Модерирование личных сообщений',
	'ACP_PRIVMSGS_MOD_MODERATE'			=> 'Модерировать ЛС',
	'ACP_PRIVMSGS_MOD_MSG_ID'			=> '№',
	'ACP_PRIVMSGS_MOD_MSGS_PER_PAGE'		=> 'Сообщений на страницу:',
	'ACP_PRIVMSGS_MOD_NO_MESSAGES'			=> 'Личных сообщений не найдено',
	'ACP_PRIVMSGS_MOD_NO'				=> 'Нет',
	'ACP_PRIVMSGS_MOD_NOT_A_NUMBER'			=> 'Количество отображаемых на одной странице сообщений должно быть целым числом.',
	'ACP_PRIVMSGS_MOD_OUTBOX'			=> 'Исходящие',
	'ACP_PRIVMSGS_MOD_PAGEFOOTER'			=> 'Мод модерирования личных сообщений',
	'ACP_PRIVMSGS_MOD_PAGETITLE'			=> 'Личные сообщения',
	'ACP_PRIVMSGS_MOD_PER_PAGE_EXPLAIN'		=> 'Введите число личных сообщений, отображаемых на одной странице в разделе модерирования ЛС.',
	'ACP_PRIVMSGS_MOD_PER_PAGE'			=> 'Сообщения на странице',
	'ACP_PRIVMSGS_MOD_POPUP_CLOSE'			=> 'Закрыть окно',
	'ACP_PRIVMSGS_MOD_POPUP_TITLE'			=> 'Личное сообщение',
	'ACP_PRIVMSGS_MOD_REGEXP_WARNING'		=> 'База данных, используемая на данном форуме, не поддерживает одно из регулярных выражений. Использование этой базы данных при поиске сообщений чревато появлением не заданных в поиске результатов.',
	'ACP_PRIVMSGS_MOD_REMOVED_DEFINITIONS'		=> 'Мод модерирования личных сообщений успешно удален из администраторской панели форума!',
	'ACP_PRIVMSGS_MOD_RENAMED_CONFIG_VARS'		=> 'Переменные конфигурации мода модерирования личных сообщений успешно переименованы.',
	'ACP_PRIVMSGS_MOD_SEARCH_EXPLAIN'		=> 'Поиск не зависит от регистра символов, используйте «звездочку»',
	'ACP_PRIVMSGS_MOD_SEARCH_LABEL'			=> 'Поиск:',
	'ACP_PRIVMSGS_MOD_SENTBOX'			=> 'Отправленные',
	'ACP_PRIVMSGS_MOD_SHOWTEXT'			=> 'Показать текст сообщения:',
	'ACP_PRIVMSGS_MOD_SHOW_TXT_EXPLAIN'		=> 'Хотите ли вы отображать текст личных сообщений на странице со списком сообщений, подлежащих модерированию? Если вы выберите «Да», то ву списке сообщений будет отображаться текст текущего сообщения в специальном скролл-боксе. Если вы выберите «Нет», вам придется кликнуть на поле «Тема» выбранного сообщения, чтобы увидеть это сообщение полностью. В этом случае текст сообщения появится во всплывающем окошке.',
	'ACP_PRIVMSGS_MOD_SHOW_TXT'			=> 'Показать текст сообщения',
	'ACP_PRIVMSGS_MOD_SORTOPT_ASC'			=> 'Возрастание',
	'ACP_PRIVMSGS_MOD_SORTOPT_DESC'			=> 'Убывание',
	'ACP_PRIVMSGS_MOD_SORTOPT_MESSAGE_TIME'		=> 'Дата/Время',
	'ACP_PRIVMSGS_MOD_SORTOPT_MSG_ID'		=> 'ID сообщения:',
	'ACP_PRIVMSGS_MOD_SORTOPT_USERNAME'		=> 'Отправитель',
	'ACP_PRIVMSGS_MOD_SUBJECT'			=> 'Тема',
	'ACP_PRIVMSGS_MOD_SUBMIT'			=> 'Подтвердить',
	'ACP_PRIVMSGS_MOD_TAB'				=> 'Личные сообщения',
	'ACP_PRIVMSGS_MOD_TO'				=> 'Кому',
	'ACP_PRIVMSGS_MOD_UNKNOWN_USER'			=> '(неизвестный пользователь)',
	'ACP_PRIVMSGS_MOD_VIEW_MSG_TEXT'		=> 'Кликните мышкой для просмотра сообщения',
	'ACP_PRIVMSGS_MOD_YES'				=> 'Да',
	'INSTALL_PRIVMSGS_MOD_CONFIRM'			=> 'Вы хотите обновить таблицу ' . MODULES_TABLE . ' в базе данных форума для включения возможности модерирования личных сообщений?',
	'INSTALL_PRIVMSGS_MOD'				=> 'Инсталляция мода модерирования личных сообщений',
	'UNINSTALL_PRIVMSGS_MOD_CONFIRM'		=> 'Вы хотите удалить мод модерирования личных сообщений из администраторской панели?',
	'UNINSTALL_PRIVMSGS_MOD'			=> 'Удаление мода модерирования личных сообщений',
	'UPDATE_PRIVMSGS_MOD_CONFIRM'			=> 'Вы хотите обновить таблицу базы данных ' . MODULES_TABLE . ' для включения возможности модерирования личных сообщений?',
	'UPDATE_PRIVMSGS_MOD'				=> 'Обновление мода модерирования личных сообщений',
));

?>
